@Echo Off
@Echo -- Beauty and Fist --
IF "%1"=="C:" GOTO START
IF "%1"=="D:" GOTO START
IF "%1"=="c:" GOTO START
IF "%1"=="d:" GOTO START
Echo Please use (Install C:) or (Install D:) to install.
GOTO End
:START
@Echo Install to %1\Beauty
MD %1\Beauty
COPY . %1\Beauty
%1
cd \Beauty
Install1
:End
